{% extends 'base.html'%}
{% load static %}

{% block meta %}
<head>
  <link rel="stylesheet" href="{% static 'style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
  <script src="{% static 'script.js' %}"></script>
</head>
<title>Story 7</title>
{% endblock meta %}
{% block content %}

<div class="container" id="container">
<h1 class="title">Story 7</h1>
  <div id="accordion">
    <div class="accordion-wrap">
      <div id="accordion-header">
        <h3>Nama
          <button class="button-up"><img src="{% static 'up.png' %}" style="size: 10px;"></button>  
          <button class="button-down"><img src="{% static 'down.png' %}" style="size: 10px;"></button> 
        </h3>
      </div>
      <div id="accordion-body">
        <p> Halo nama saya Ahmad Fikri Rafiuddin. Biasa dipanggil Fikri.</p>
      </div>
    </div>
    <div class="accordion-wrap">
      <div id="accordion-header">
        <h3>Tempat,Tanggal Lahir
          <button class="button-up"><img src="{% static 'up.png' %}"></button>
          <button class="button-down"><img src="{% static 'down.png' %}"></button> 
        </h3>
      </div>
      <div id="accordion-body">
        <p>Saya lahir di Jakarta, 1 Mei 2001</p>
      </div>
    </div>
    <div class="accordion-wrap">
      <div id="accordion-header">
        <h3>Penghargaan
          <button class="button-up"><img src="{% static 'up.png' %}"></button>
          <button class="button-down"><img src="{% static 'down.png' %}"></button> 
        </h3>
      </div>
      <div id="accordion-body">
            <p>1. Juara 1 Mini Soccer Tingkat Kota
            <br>2. Juara 2 Futsal Tingkat Kota
            <br>3. Juara 3 Futsal Tingkat Kota</p>
      </div>
    </div>
    <div class="accordion-wrap">
      <div id="accordion-header">
        <h3>Riwayat Pendidikan  
          <button class="button-up"><img src="{% static 'up.png' %}"></button>
          <button class="button-down"><img src="{% static 'down.png' %}"></button> 
        </h3>
      </div>
        <div id="accordion-body">
                <p>SD : SDIT Nur Fatahillah
                <br>SMP : SMPIT Insan Harapan
                <br>SMA : SMAN 2 Kota Tangerang Selatan
                <br>Kuliah : Universitas Indonesia</p>        
        </div>
    </div>
  </div>
</div>
{% endblock content %}
